@charset "UTF-8";
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, figure {
  margin: 0;
  padding: 0;
}

body {
  background-color: #fff;
  color: #000;
  font-size: 14px;
  font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif;
  line-height: 1.5;
}

img {
  vertical-align: bottom;
}

ul, ol {
  list-style: none;
}

a {
  color: #08c;
  text-decoration: none;
}

html.no-touchevents a:hover {
  text-decoration: underline;
}

button {
  margin: 0;
  padding: 0;
  background: none;
  border: 0;
  cursor: pointer;
}

.g-clearfix:before, .g-clearfix:after {
  content: " ";
  display: table;
}

.g-clearfix:after {
  clear: both;
}

.g-tcenter {
  text-align: center !important;
}

.g-tleft {
  text-align: left !important;
}

.g-tright {
  text-align: right !important;
}

.g-center {
  display: table !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.g-left {
  display: table !important;
  margin-left: 0 !important;
  margin-right: auto !important;
}

.g-right {
  display: table !important;
  margin-left: auto !important;
  margin-right: 0 !important;
}

.g-xsmall {
  font-size: 11px !important;
}

.g-small {
  font-size: 12px !important;
}

.g-medium {
  font-size: 14px !important;
}

.g-large {
  font-size: 16px !important;
}

.g-xlarge {
  font-size: 18px !important;
}

.g-bold {
  font-weight: bold !important;
}

.g-normal {
  font-weight: normal !important;
}

.g-black {
  color: #000 !important;
}

.g-red {
  color: #e60012 !important;
}

.g-pure-red {
  color: #f00 !important;
}

.g-blue {
  color: #08c !important;
}

.g-gray {
  color: #808080 !important;
}

.g-standard {
  color: #42aa92 !important;
}

.g-highlevel {
  color: #699ad2 !important;
}

.g-basic {
  color: #f27191 !important;
}

.g-nowrap {
  white-space: nowrap !important;
}
.g-mt-50{
	margin-top:50px;
}
